import {MessageFormData} from '@minecraft/server-ui'

export function structure_confirm() {
    const form = new MessageFormData()
    .title('Structure')
    .body('Using this item will spawn a dungeon in your current location, deleting any blocks in its path.\n\nAre you sure you want to proceed?')
    .button1('Yes')
    .button2('No');
    return form
}